Subject: CORE Meltdowns

From: Donald Craig <[email-masked]>
Date: Thu, 12 Feb 1998 12:36:27 -0800

I know I should be ignoring all this ranting, since much of it is impolite
and makes very little sense to outsiders like myself - but it actually
started getting good with the tales of dead cyber bodies.  Too bad
Fred didn't really say that (although apparently the rest of his cabal
could have).  Accusations of insider cabals brings back fond memories
of the great Usenet split that brought us alt.sex.pictures and alt.gourmet
over a decade ago now.  Maybe we'll get something as good out of
this, although I doubt it.  Just more whining about the evil Jon Postel
-a man more concerned with the integrity of the network than hiring a
publicist.

I better stop,
cheers,
Don Craig
Sciurus Systems
"Nuts to You"